Package: org.codehaus.groovy.transform.sc.transformers

## [Java] Class BinaryExpressionTransformer

- org.codehaus.groovy.transform.sc.transformers.BinaryExpressionTransformer

- - ### Constructor Summary

    Constructors
    Constructor and description
    `BinaryExpressionTransformer (StaticCompilationTransformer staticCompilationTransformer)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `protected static boolean` | `isNullConstant(Expression expression)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### public BinaryExpressionTransformer(StaticCompilationTransformer staticCompilationTransformer)

  - ### Method Detail

    - #### protected static boolean isNullConstant(Expression expression)